<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width" />
  <title>Miko-chan's Dotnet EditorConfig - Quick Download</title>
  <link rel="shortcut icon" type="image/x-icon" href="favicon.ico" />
  <link rel="stylesheet" type="text/css" href="styles/main.css" />
  <script type="text/javascript" src="scripts/vendor/FileSaver.min.js" defer></script>
  <script type="text/javascript" src="scripts/main.js" defer></script>
</head>
<body>
  <header>
    <img class="logo" src="images/logo.png" alt="logo" />
    <div class="blurb">
      <span class="main-text">Miko-chan's Dotnet EditorConfig</span>
      <span class="sub-text">Too lazy to manually save the file huh?</span>
    </div>
  </header>
  <main>
    <p>This <em>.editorconfig</em> file contains my preferred text editor settings for Visual Studio projects.</p>
    <p><strong>This is the standard <em>.editorconfig</em> for all of my .NET Projects.</strong></p>
    <h1>Download the latest version:</h1>
    <a href="files/editorconfig-template.txt" download="editorconfig">Dotnet EditorConfig</a>
    <p>...or check out the <a href="https://gitlab.com/mikochan-caat/dotnet-editorconfig">repository</a></p>
  </main>
  <footer>© 2019 Christian Tiglao (ミコちゃん)</footer>
</body>
</html>
